#mikkellermenu {
	font-family:'mikkeller', sans-serif;
	display:none;
}

.menu-toggle {
	display:block;
	background: transparent none repeat scroll 0% 0%;
	border: 0px none;
	width: 50px;
	height: 50px;
	display: block;
	font-size: 20px;
	line-height: 25px;
	vertical-align: middle;
	color: #000;	
}

#site-navigation.toggled .menu-toggle {
	color:rgb(171, 236, 177);
}

#site-navigation {
	border-bottom:5px solid rgb(171, 236, 177);
	margin-bottom:20px;		
}

#site-navigation.toggled #mikkellermenu {
	display:block;
}

div#main-mikkellerlogo {
	border-bottom:1px solid #000;
	height:50px;
	text-align:center;
	vertical-align:middle;
	line-height:50px;
}

div#main-mikkellerlogo img {
	vertical-align:middle;
	line-height:50px;
	width:200px;
}

#mikkellermenu ul#mainmenu li#menu-mikkellerlogo {
	display:none;
}

#menuwrap {
	margin:0px auto;	
	position:relative;
}

#mikkellermenu {
	font-size:16px;
	letter-spacing:.08em;
	width:100%;
	position:relative;
}

#mikkellermenu ul#mainmenu {
	list-style-type: none;
	box-sizing:border-box;
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}

#mikkellermenu ul#mainmenu li {	
	display:block;
	margin: 0;
	padding: 0;
	border-top:1px solid #000;
	height:50px;
	line-height:50px;
}


#mikkellermenu ul#mainmenu li img {
	height:2.1em;
	vertical-align:middle;
}

#mikkellermenu ul#mainmenu li + li, #mikkellermenu li#menu-mikkellerlogo + li.main {
	font-size:1.9em;
}

#mikkellermenu ul#mainmenu li a {
	color: rgb(171, 236, 177);
	text-decoration:none;
}

#mikkellermenu ul#mainmenu li a:hover {
	color:#000;
}

#mikkellermenu ul#mainmenu li.current-item a {
	color:#000;
}

@media screen and (min-width: 750px) {	
	#mikkellermenu ul#mainmenu {
		height:7em;			
		line-height:7em;		
	}
	
	#mikkellermenu ul#mainmenu li {	
		display:inline-block;
		border-top:0;
		height:auto;	
		line-height:inherit;
		vertical-align: bottom;
		
	}
	
	#mikkellermenu ul#mainmenu li + li, #mikkellermenu li#menu-mikkellerlogo + li.main {
		margin-left:.35em;
		margin-right:.35em;
		font-size:1.6em;
	}

	
	
	.menu-toggle {	
		display:none;
	}
		
	#mikkellermenu {
		display:block;	
	}
	#main-mikkellerlogo {
		display:none;
	}
	
	#mikkellermenu ul#mainmenu li#menu-mikkellerlogo {
		display:inline-block;
	}
	
	#mikkellermenu ul#mainmenu li.menu-shop {
		margin:0;
	}

	#mikkellermenu ul#mainmenu li.menu-shop a {
		padding:.35em .45em;
		margin:0 calc(.25em - 4px);
		border:3px solid rgb(171, 236, 177);
		border-radius:100px;
		transition: border-color 0.5s ease-out 0.2s, color 0.5s ease-out 0.2s, background-color 0.5s ease-out 0.2s;
		background-color:#FFF;
	}


	#mikkellermenu ul#mainmenu li.menu-shop a:hover {
		border-color:#000;
		transition: border-color 0.5s ease-out 0.2s, color 0.5s ease-out 0.2s, background-color 0.5s ease-out 0.2s;
		color:#FFF;
		background-color:#000;
	}
}

@media screen and (min-width: 750px) and (max-width: 1200px) {	
	#mikkellermenu #menuwrap {
		font-size:.76em;
	}
	
	#mikkellermenu ul#mainmenu {
		height:10em;
		line-height:5em;
		padding-top:.5em;
	}
	
	#mikkellermenu ul#mainmenu li#menu-mikkellerlogo {
		display:block;
	}

	#mikkellermenu li#menu-mikkellerlogo + li.main {
		margin-left:0;
	}	

}

/* social menu */
div#social-navigation {
	position:absolute;
	top:55px;
	right:20px;
	font-size:28.8px;
	line-height: 43.2px;
}

div#social-navigation a {
	color:rgb(171, 236, 177);
}

div#social-navigation a:hover {
	color:#000;
}

@media screen and (min-width: 750px) {
	div#social-navigation {		
		right:15px;
		top:auto;
	}
	
	div#social-navigation a {
		display:block;
	}
	
}